.creditCardForm {
	max-width: 700px;
    background-color: #efefef;
    overflow: hidden;
    color: #555;
    font-family: 'Cabin',Arial, Helvetica, sans-serif;
    margin: 0 auto;
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}


.infoCard {
    margin-top: 50px;
}

.cstm-hide {
    display: none;
    margin-top: 20px;
}

section.payment-header h3 {
    font-size: 20px;
    color: #1e323f;
    font-family: 'Cabin',Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.creditCardForm label {
    width: 100%;
    margin-bottom: 10px;
    color: #555;
    font-size: 18px;
    font-family: 'Cabin',Arial, Helvetica, sans-serif;
    font-weight: normal;
}


.creditCardForm .heading h1 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #4c4e56;
}

.creditCardForm .payment {
    float: left;
    font-size: 18px;
    margin-top: 20px;
    position: relative;
}

.creditCardForm .payment .form-group {
    float: left;
    margin-bottom: 15px;
}

.creditCardForm .payment .form-control {
    line-height: 40px;
    height: auto;
    padding: 0 16px;
}


input#cardNumber {
    font-size: 25px;
    letter-spacing: 5px;
}

input#owner {
    font-size: 20px;
    letter-spacing: 4px;
}

input#cvv {
    font-size: 20px;
    letter-spacing: 5px;
}

.creditCardForm .owner {
    width: 63%;
    margin-right: 10px;
}

.creditCardForm .CVV {
    width: 35%;
}

.creditCardForm #card-number-field {
    width: 100%;
}

.creditCardForm #expiration-date {
    width: 49%;
}

.creditCardForm #credit_cards {
    width: 50%;
    margin-top: 25px;
    text-align: right;
}

.creditCardForm #pay-now {
    width: 100%;
    margin-top: 25px;
}

.creditCardForm .payment .btn {
    width: 100%;
    color: #fff;
    font-size: 22px;
    background-color: #1e323f !important;
    text-shadow: 0 1px 0 #fff;
    background-repeat: repeat-x;
    border-color: #1e323f !important;
}

.creditCardForm .payment select {
    padding: 10px;
    margin-right: 15px;
}

.transparent {
    opacity: 0.2;
}

@media(max-width: 650px) {
    .creditCardForm .owner,
    .creditCardForm .CVV,
    .creditCardForm #expiration-date,
    .creditCardForm #credit_cards {
        width: 100%;
    }
    .creditCardForm #credit_cards {
        text-align: left;
    }
}


/*  Examples Section */

.examples {
	max-width: 700px;
	background-color: #fff;
	margin: 0 auto 75px;
	padding: 30px 50px;
	color: #4c4e56;
}

.examples-note{
    text-align: center;
    font-size: 14px;
    max-width: 370px;
    margin: 0 auto 40px;
    line-height: 1.7;
    color: #7a7a7a;
}

.examples table {
    margin: 5px 0 0 0;
    font-size: 14px;
}
